<?php

namespace Controller;

class HomeController extends \Tools\AHttpController
{
	public function __construct($context, $params)
	{
		parent::__construct($context, $params);
	}

	public function run()
	{ }
}

